/*###blau  #216096*/
/*###türkis  #009770*/
/*###grau  #706f6f*/

.sub2 li:hover {background: #ececec;}
.sub2 a {text-decoration: none;}

header .col {padding-left: 0; padding-right: 0;}

.mm-menu_theme-dark {background: #005C45 !important; --mm-color-background: #005C45 !important;}

	
.menu .navilo > li > a,
.exo-menu > li > a{
	text-decoration: none;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
padding: 1vh 0.7vw;
display: block;
	  font-size: 1.4rem;
	font-weight: 600;
	


}

.leftmenu .act {
  background: #185198;
  padding: 4px 8px;
  color: #fff;
  display: block;
  margin-top: 2%;
	margin-bottom: 2%;}
	
	
.leftmenu li, .leftmenu ul {
list-style: none
}
.leftmenu ul {padding-left: 0;}
.leftmenu a {font-size: 1.3rem; color:#023b6f;}


.exo-menu ul  {float: right;}


.topmenu a {text-decoration: none;}
.topmenu a:hover {color:#343434; text-decoration: underline;}

.exo-menu .sub2 a {color: #404040 ;}

.exo-menu .sub3 a {color: #404040 ;}
.exo-menu .sub2 .aktiv-item a {
 }

.sub2 a {text-transform: none;}

.menu .navilo > li > a:hover {background: #000; color:#fff !important;}

.menu {
	margin: 0 0;
	height: auto;
	padding: 0 !important;
}

.menu ul  {
       padding: 0 !important;

	margin:0 !important; 
}

.menu .navilo li {
	float: left;
	list-style: none outside none;
	position: relative;
}

.menu .navilo li:hover { color:#bababa; text-decoration: none; }

.menu .navilo a:hover {color:#333 !important;}
.menu .navilo .aktiv a {}
.menu .navilo .sub2 a::after {display: none;}

*+html .menu .navilo li {
	margin: 0 10px;
}

html>.menu .navilo li a {
	padding: 0 2px;
}

.menu .navilo li.firstmenu,
.menu .navilo li.subfirstmenu {
	padding: 0 0 0 0;
}

.menu .navilo li.lastmenu,
.menu .navilo li.sublastmenu {
	padding: 0 0 0 0;
}



.lt-ie9 .menu .navilo a {
	padding: 19px 10px;
	font-weight: normal;
}

.ie8 {
	position: absolute;
	left: 10px;
	top: 10px;
	background: #FFFFFF;
	color: #D40003;
	width: 150px;
	height: auto;
	padding: 10px;
}
.menu .navilo .act {background: #0f1417; border-radius: 4px; color:#fff !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.menu .navilo a {
	
	}
}

.menu .navilo .sub2 a {
	padding: 11px 14px;
	border-right: none;
}

.menu .navilo .lastmenu a {
	border-right: none !important;
}

.menu .navilo ul li a {
	text-transform: none;
}

.menu .navilo ul li ul li a {
font-size: 14px !important;
}




.menu .navilo li:hover>.sub2 {
	/*opacity:1; */

	display: block
}

.menu .navilo ul {
	background: #f5f5f5;
	left: 0;
	margin: 0;
	padding: 0 0 0 0;
	position: absolute;
min-width: 8vw;
	z-index: 300;
	/*top:-1400px; opacity:0;*/
	display: none;
	  text-transform: uppercase;
  font-family: Oswald,sans-serif;
  font-weight: 500;
}


.menu .navilo ul li ul {
	background: #FFF;
	left: 180px;;
	margin: 0;
	padding: 0 0 0 0;
	position: absolute;
	width: 200px;
	z-index: 300;
	/*top:-1400px; opacity:0;*/
	display: none;
	
	
}


.menu .navilo ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.menu .navilo ul a {
	font-weight: normal;
	border-bottom: 1px solid #B4B4B4;
}

.menu .navilo ul ul {
	left: 190px;
	top: 8px;
}

.menu .navilo ul li:first-child>a {}

.menu .navilo ul li:last-child>a {}

.menu .navilo:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}



.menu .navilo .sub2 a {
font-size: 1.1rem;
padding: 9px 14px;
display: block;
text-transform: uppercase;

}

.menu .navilo .sub3 a {font-size: 13px !important;}




.menu .navilo li:hover>.sub3 {
	/*opacity:1; */
	top: 0px;
	display: block
}

.topmenu {float:right;}

.topmenu ul {
	height: 22px;
	color: #000;
	float: right;
	margin: 8px 0 14px 0;
	padding: 0px 0 0 0;
	list-style: none;
	line-height: 22px;
	background: none;
}


.topmenu li {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 10px 0 0;
	text-decoration: none;
}
.topmenu a {
  font-size: 1rem;
  padding: 0 8px;
  color: #333333;
  text-transform: uppercase;
  font-weight: bold;
}
.untermenu li:last-child {border:none;}

.untermenu ul {
     text-align: center;
     margin: 0;
     padding: 0;
}

.untermenu li {
     display: inline;
     list-style: none;
   	border-right: 2px solid #888;
   
}

.untermenu ul a {font-size: 20px; padding: 10px 16px; line-height: 55px;}






 *,
:after,
:before {
  box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table
}

.clearfix:after {
  clear: both;
  display: block
}


.exo-menu{
	
	margin-top: 8px;
	list-style: none;
	position:relative;
	background: none;
}
.exo-menu > li {	display: inline-block;float:left;}


.exo-menu > li > a.active,
.exo-menu > li > a:hover,

/
#hamburger {

    opacity: .95;
    display: block;
    width: auto;
    height: 45px;
    position: absolute;
    top: -4px;
    left: 0;
    z-index: 15;
}



.mburger {
 --mb-button-size:60px;
 --mb-bar-width:0.6;
 --mb-bar-height:4px;
 --mb-bar-spacing:10px;
 --mb-cross-timeout:0.4s;
 background:0 0;
 border:none;
 border-radius:0;
 color:inherit;
 display:inline-block;
 position:relative;
 box-sizing:border-box;
 height:var(--mb-button-size);
 padding:0 0 0 var(--mb-button-size);
 margin:0;
 line-height:var(--mb-button-size);
 vertical-align:middle;
 appearance:none;
 outline:0;
 cursor:pointer;
	 color:#216096;
}
.mburger b {
 display:block;
 position:absolute;
 left:calc(var(--mb-button-size) * ((1 - var(--mb-bar-width))/ 2));
 width:calc(var(--mb-button-size) * var(--mb-bar-width));
 height:var(--mb-bar-height);
 border-radius:calc(var(--mb-bar-height)/ 2);
 background:currentColor;
 color:inherit;
 opacity:1
}
.mburger b:nth-of-type(1) {
 bottom:calc(50% + var(--mb-bar-spacing));
 transition:bottom .2s ease,transform .2s ease
}
.mburger b:nth-of-type(2) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transition:opacity .2s ease
}
.mburger b:nth-of-type(3) {
 top:calc(50% + var(--mb-bar-spacing));
 transition:top .2s ease,transform .2s ease
}
.mburger span:not(:empty) {
 padding-right:calc(var(--mb-button-size) * ((1 - var(--mb-bar-width))/ 2))
}
.mm-wrapper_opened .mburger b:nth-of-type(1) {
 bottom:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(45deg)
}
.mm-wrapper_opened .mburger b:nth-of-type(2) {
 opacity:0
}
.mm-wrapper_opened .mburger b:nth-of-type(3) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(-45deg)
}
.mburger--collapse b:nth-of-type(1) {
 transition:bottom .2s ease,margin .2s ease,transform .2s ease;
 transition-delay:.2s,0s,0s
}
.mburger--collapse b:nth-of-type(2) {
 transition:top .2s ease,opacity 0s ease;
 transition-delay:.3s,.3s
}
.mburger--collapse b:nth-of-type(3) {
 transition:top .2s ease,transform .2s ease
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(1) {
 bottom:calc(50% - var(--mb-bar-spacing) - var(--mb-bar-height));
 margin-bottom:calc(var(--mb-bar-spacing) + (var(--mb-bar-height)/ 2));
 transform:rotate(45deg);
 transition-delay:calc(var(--mb-cross-timeout) + .1s),calc(var(--mb-cross-timeout) + .3s),calc(var(--mb-cross-timeout) + .3s)
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(2) {
 top:calc(50% + var(--mb-bar-spacing));
 opacity:0;
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(3) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(-45deg);
 transition-delay:calc(var(--mb-cross-timeout) + .3s),calc(var(--mb-cross-timeout) + .3s)
}
.mburger--spin b:nth-of-type(1) {
 transition-delay:.2s,0s
}
.mburger--spin b:nth-of-type(2) {
 transition-duration:0s;
 transition-delay:.2s
}
.mburger--spin b:nth-of-type(3) {
 transition-delay:.2s,0s
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(1) {
 transform:rotate(135deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(2) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(3) {
 transform:rotate(225deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mburger--squeeze b:nth-of-type(1) {
 transition-delay:.1s,0s
}
.mburger--squeeze b:nth-of-type(2) {
 transition-delay:.1s
}
.mburger--squeeze b:nth-of-type(3) {
 transition-delay:.1s,0s
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(1) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .1s)
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(2) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(3) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .1s)
}
.mburger--tornado b:nth-of-type(1) {
 transition:bottom .2s ease,transform .2s ease;
 transition-delay:.2s
}
.mburger--tornado b:nth-of-type(2) {
 transition:opacity 0s ease,transform .2s ease;
 transition-delay:.1s,.1s
}
.mburger--tornado b:nth-of-type(3) {
 transition:top .2s ease,transform .2s ease;
 transition-delay:0s
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(1) {
 transform:rotate(-135deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(2) {
 opacity:0;
 transform:rotate(-135deg);
 transition-delay:calc(var(--mb-cross-timeout) + .4s),calc(var(--mb-cross-timeout) + .1s)
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(3) {
 transform:rotate(-225deg);
 transition-delay:calc(var(--mb-cross-timeout) + .2s)
}



.mobieposition {font-size: 30px; }
.mobieposition a {float: left; color:#404040; }
.mobieposition p {position: absolute; left: 39px; top: 9px;}





.line {
  fill: none;
  stroke: black;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}


